/* CSS Document */
body{
	padding:0;
	margin:0;
	background: url(images/.jpg) no-repeat center top fixed;
	font-family: 'Museo300', verdana;
}
a{
	color:#289FE3;
}
img{
	border:none;
}
.img{
	border:none;
	margin:0 10px 5px 0;
	float:left;
}
.main{
	margin:0 auto;
	width:1000px;
	background:url(images/content.png) repeat;
	
}
.header{
	float:left;
	width:1000px;
	padding:5px 0;
	background:url(images/footer.gif) top center no-repeat;
}
.logo a{
	float:left;
	width:450px;
	height:90px;
	background:url(images/logo.png) no-repeat;
}
.number {
	float:right;
	background:url(images/phone.gif) no-repeat left;
	width:280px;
	height:35px;
	line-height:35px;
	padding-left:43px;
	font-family: 'Museo300', verdana;
	font-size:15px;
	color:#333;
	font-weight:600;
	margin-bottom:15px;
}
.clear{
	width:500px;
	float:right;
}
.email {
	float:right;
	background:url(images/email.gif) no-repeat left;
	width:280px;
	height:35px;
	line-height:35px;
	padding-left:43px;
	margin-top:15px;
	font-family: 'Museo300', verdana;
	font-size:15px;
	color:#333;
	font-weight:600;
}
.share_table{
	margin-top:5px;
}

.menu{
	float:left;
	width:998px;
    background:url("images/menu.png") repeat-x;
	font-family: 'Museo300', verdana;
	-webkit-box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.5);
	border:1px solid #01385D;
}
/* Navigation */
.navbar {
    width: 100%;
    background:url("images/menu.png") repeat-x;
}
.navbar-inner{
    margin: 0px auto;
    height: 100%;

} 
.nav,
.nav ul,
.nav li,
.nav a {
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
}
.nav {
    position: relative;
    z-index: 50;
}
.nav li {
    position: relative;
    list-style: none;
    float: left;
    display: block;
}

.nav li a {
    position: relative;
    padding: 10px 26px;
	display:block;

    border-right: 1px solid #01385D;

    font-size: 14px;
	text-decoration:none;
	text-transform:uppercase;
    color: #fff;
	text-shadow: 0 1px 0 #666;
}
.nav li:first-child a {
    border-left: none;
}
.nav li:last-child a {
    border-right: none;
}

.nav li:hover > a {
    color: #111;
    background:url("images/menu_hover.jpg") repeat-x;
	display:block;
	text-shadow: 0 2px 0 #fff;
}
/* Sub navigation */
.nav ul {
    position: absolute;
    z-index: 100;
    top: 38px;
    left: 0;
	overflow:hidden;

    opacity: 1;

    -webkit-transition: opacity .25s ease-in-out .0s;
    -moz-transition: opacity .25s ease-in-out .0s;
    -o-transition: opacity .25s ease-in-out .0s;
    -ms-transition: opacity .25s ease-in-out .0s;
    transition: opacity .40s ease-in-out .0s;
}
.nav li:hover ul {
    opacity: 0.9;
}

.nav ul li {
    height: 0;
    overflow: hidden;
    padding: 0;

    -webkit-transition: height .50s ease-in-out .0s;
    -moz-transition: height .50s ease-in-out .0s;
    -o-transition: height .50s ease-in-out .0s;
    -ms-transition: height .50s ease-in-out .0s;
    transition: height .50s ease-in-out .0s;
	
	background:#C50700;
}

.nav li:hover > ul li {
    height: 30px;
    overflow: visible;
    padding: 0;
}
.nav ul li a {
    width: 200px;
    padding: 7px 0 7px 10px;
    margin: 0;
    font-weight: normal;
    border: none;
	color:#fff;
}
.nav ul li a:hover {
	color:#fff;
	background:#C50700;
}


.nav ul li:last-child a {border: none;}

.slider{
	float:left;
	width:998px;
	margin:6px 0;
	height:350px;
	-webkit-box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.5);
	border:1px solid #01385D;
}

.slider_shadow{
	float:left;
	width:998px;
	height:24px;
	background:url(images/menu_shadow.png) no-repeat;
}
.container{
	float:left;
	width:1000px;
	padding:10px 0 30px 0;
	
}
.container h3{
	padding:0 0 7px 0; 
	margin:0;
	font-size:18px;
	font-weight:600;
	font-family: 'Museo300', verdana;
	color: #111;
	border-bottom:1px #777 dashed;
}
.container h2{
	font-size:14px;
	font-weight:700;
	font-family: 'Museo300', verdana;
	color: #222;
}

.about{
	float:right;
	width:690px;
	padding:15px;
	text-align:justify;
	font-family: 'Museo300', verdana;
	font-size:14px;
	color:#111;
	font-weight:500;
	background:#FBFAFA;
	-webkit-box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.5);
	border:1px solid #01385D;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.about2{
	width:968px;
	padding:15px;
	text-align:justify;
	font-family: 'Museo300', verdana;
	font-size:14px;
	color:#111;
	font-weight:500;
	background:#FBFAFA;
	-webkit-box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.5);
	border:1px solid #01385D;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.sidebar{
	float:left;
	width:235px;
	font-family: 'Museo300', verdana;
	background:url(images/sidebar.png) repeat-y ;
	padding:15px;
	-webkit-box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.5);
	border:1px solid #01385D;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.sidebar h3{
	padding:0 0 7px 0; 
	margin:0;
	font-size:18px;
	font-weight:500;
	font-family: 'Museo300', verdana;
	color: #fff;
	border-bottom:1px #ccc dashed;
}

.news{
	float:right;
	width:340px;
	height:265px;
}
.news_img{
	float:left;
	margin:0 10px 1px 0;
}
.sidebar ul{
	padding:0;
	margin-left:15px;
}
.sidebar ul li{
	margin-bottom:8px;
	list-style:square;
	padding-bottom:8px;
	font-family: 'Museo300', verdana;
	font-size:15px;
	color:#fff;
	font-weight:500;
}
.sidebar ul li a{
	color:#3e3e3e;
	text-decoration:none;
}
.gallery{
	float:left;
	width:600px;
	height:300px;
	margin-top:10px;
}
.concern{
	float:right;
	width:340px;
	height:342px;
	margin-top:24px;
	border-bottom:1px #E3E1E1 solid;
}

.partners{
	float:left;
	width:1000px;
	height:76px;
	border:1px #434242 solid;
}

.footer_box_1{
	width:210px;
	float:left;
	margin:5px 40px 5px 0;
	padding:15px 0;
}
.footer_box_2{
	width:210px;
	padding:15px 0;
	float:right;
	margin:5px 0 5px 0;
	color:#CCCCCC;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:14px;
}
.footer_box_title{
	width:186px;
	float:left;
	color:#fff;
	text-align:left;
	line-height:100%;
	padding:0 0 7px 24px; 
	margin:0;
	background:url(images/icon.png) top left no-repeat ;
	font-size:18px;
	font-weight:500;
	font-family: "Maiandra GD"; 
}
.footer_box_list{
	float:left;
	width:210px;
}
.footer_box_list_2{
	float:left;
	width:210px;
	padding-top:9px;
}

.footer_box_list ul{
	margin:0 0 0 11px;
	padding:0;
	list-style:circle;
}
.footer_box_list ul li{
	margin:6px 0 0 3px;
	list-style:circle;
}
.footer_box_list ul li a{
	text-decoration:none;
	color:#CCCCCC;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:14px;
}
.footer_box_list ul li a:hover{
	text-decoration:underline;
}
.footer{
	float:left;
	width:960px;
	padding: 10px 20px;
	float:left;
	color:#CCCCCC;
	background:#444444;
	font-family: "Maiandra GD"; 
	border-top:1px #222 solid;
	border-bottom:1px #222 solid;
}
#footer{
	float:left;
	width:1000px;
	padding: 10px 0;
	float:left;
	color:#222;
	font-size:13px;
	border-top:1px #888 solid;
	font-family: "Maiandra GD"; 
	background:url(images/footer.gif) top center no-repeat;

}
.footer_left{
	float:left;
	padding-top:10px;
}
.footer_right{
	float:right;
}
#footer a{ 
	font-weight: normal;
	text-decoration:none;
	color:#222;
}

.box_1{
	width:160px;
	height:100px;
	float:left;
	margin:15px 14px 10px 0;
	border:1px #888 solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.box_2{
	width:160px;
	height:100px;
	float:right;
	margin:15px 0px 10px 0px;
	border:1px #888 solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.name{
	width:540px;
	padding-left:20px;
	float:left;
	border:1px #E4E4E4 solid;
	height:150px;
	font-family:Tahoma;
	font-size:17px;
	color:#141370;
	font-weight:bold;
	height:150px;
}
.contact_form{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	width:350px;
	height:26px;
	padding:3px 0 4px 3px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:1px #ccc solid;
}
.contact_form_ms{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	width:350px;
	height:100px;
	padding:2px 0 0 1px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:1px #ccc solid;
}
.button{
	float:right;
	cursor:pointer;
	padding:5px 15px 5px 15px;
	letter-spacing:1px;
    background:url("images/menu.png") repeat-x;
	-webkit-box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.1);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:1px #ccc solid;
	color:#fff;
}
.home{
	float:left;
	width:960px;
	text-align:justify;
	font-family: Geneva, Arial, Helvetica, sans-serif; 
	font-size:16px;
	color:#3e3e3e;
	font-weight:500;
	margin-bottom:30px;
	padding-bottom:20px;
	border-bottom:1px solid #ccc;
}
.home_left{
	float:left;
	width:720px;
}
.sidebar2{
	float:right;
	width:200px;
	font-family: Candara; 
	font-size:16px;
	color:#3e3e3e;
	font-weight:600;
}
.map{
	float:left;
	width:968px;
	margin:5px 0;
}
.flag{
	float:right;
	margin-top:25px;
}

















